.eventi {
    color: #907800;
}

#region-menu ul.menu li a.eventi:hover,
#region-menu ul.menu li a.eventi.active-trail,
#region-menu ul.menu li a.eventi.active {
    background-color: #907800;
}

.webmagazine-context-eventi #block-views-testata-block-1 .views-field-field-articolo-categorie {
    color: #907800;
}

.webmagazine-context-eventi .region-sidebar-second .block-title {
    background-color: #907800;
}

.webmagazine-context-eventi #block-views-blocchi-colonna-dx-contatti .view-content {
    background-color: #907800;
}

.webmagazine-context-eventi #block-views-blocchi-colonna-dx-block-1 .view-content {
    background-color: #907800;
}

.webmagazine-context-eventi #block-views-blocchi-colonna-dx-in-evidenza .box-in-evidenza-content {
    background-color: #907800;
}

.slideshow-hp-categoria.eventi {
    color: #fff;
    background-color: #907800;
}.formazione {
    color: #B3292C;
}

#region-menu ul.menu li a.formazione:hover,
#region-menu ul.menu li a.formazione.active-trail,
#region-menu ul.menu li a.formazione.active {
    background-color: #B3292C;
}

.webmagazine-context-formazione #block-views-testata-block-1 .views-field-field-articolo-categorie {
    color: #B3292C;
}

.webmagazine-context-formazione .region-sidebar-second .block-title {
    background-color: #B3292C;
}

.webmagazine-context-formazione #block-views-blocchi-colonna-dx-contatti .view-content {
    background-color: #B3292C;
}

.webmagazine-context-formazione #block-views-blocchi-colonna-dx-block-1 .view-content {
    background-color: #B3292C;
}

.webmagazine-context-formazione #block-views-blocchi-colonna-dx-in-evidenza .box-in-evidenza-content {
    background-color: #B3292C;
}

.slideshow-hp-categoria.formazione {
    color: #fff;
    background-color: #B3292C;
}.innovazione {
    color: #563979;
}

#region-menu ul.menu li a.innovazione:hover,
#region-menu ul.menu li a.innovazione.active-trail,
#region-menu ul.menu li a.innovazione.active {
    background-color: #563979;
}

.webmagazine-context-innovazione #block-views-testata-block-1 .views-field-field-articolo-categorie {
    color: #563979;
}

.webmagazine-context-innovazione .region-sidebar-second .block-title {
    background-color: #563979;
}

.webmagazine-context-innovazione #block-views-blocchi-colonna-dx-contatti .view-content {
    background-color: #563979;
}

.webmagazine-context-innovazione #block-views-blocchi-colonna-dx-block-1 .view-content {
    background-color: #563979;
}

.webmagazine-context-innovazione #block-views-blocchi-colonna-dx-in-evidenza .box-in-evidenza-content {
    background-color: #563979;
}

.slideshow-hp-categoria.innovazione {
    color: #fff;
    background-color: #563979;
}.internazionale {
    color: #A4055F;
}

#region-menu ul.menu li a.internazionale:hover,
#region-menu ul.menu li a.internazionale.active-trail,
#region-menu ul.menu li a.internazionale.active {
    background-color: #A4055F;
}

.webmagazine-context-internazionale #block-views-testata-block-1 .views-field-field-articolo-categorie {
    color: #A4055F;
}

.webmagazine-context-internazionale .region-sidebar-second .block-title {
    background-color: #A4055F;
}

.webmagazine-context-internazionale #block-views-blocchi-colonna-dx-contatti .view-content {
    background-color: #A4055F;
}

.webmagazine-context-internazionale #block-views-blocchi-colonna-dx-block-1 .view-content {
    background-color: #A4055F;
}

.webmagazine-context-internazionale #block-views-blocchi-colonna-dx-in-evidenza .box-in-evidenza-content {
    background-color: #A4055F;
}

.slideshow-hp-categoria.internazionale {
    color: #fff;
    background-color: #A4055F;
}.orientamento {
    color: #622545;
}

#region-menu ul.menu li a.orientamento:hover,
#region-menu ul.menu li a.orientamento.active-trail,
#region-menu ul.menu li a.orientamento.active {
    background-color: #622545;
}

.webmagazine-context-orientamento #block-views-testata-block-1 .views-field-field-articolo-categorie {
    color: #622545;
}

.webmagazine-context-orientamento .region-sidebar-second .block-title {
    background-color: #622545;
}

.webmagazine-context-orientamento #block-views-blocchi-colonna-dx-contatti .view-content {
    background-color: #622545;
}

.webmagazine-context-orientamento #block-views-blocchi-colonna-dx-block-1 .view-content {
    background-color: #622545;
}

.webmagazine-context-orientamento #block-views-blocchi-colonna-dx-in-evidenza .box-in-evidenza-content {
    background-color: #622545;
}

.slideshow-hp-categoria.orientamento {
    color: #fff;
    background-color: #622545;
}.ricerca {
    color: #6A9A04;
}

#region-menu ul.menu li a.ricerca:hover,
#region-menu ul.menu li a.ricerca.active-trail,
#region-menu ul.menu li a.ricerca.active {
    background-color: #6A9A04;
}

.webmagazine-context-ricerca #block-views-testata-block-1 .views-field-field-articolo-categorie {
    color: #6A9A04;
}

.webmagazine-context-ricerca .region-sidebar-second .block-title {
    background-color: #6A9A04;
}

.webmagazine-context-ricerca #block-views-blocchi-colonna-dx-contatti .view-content {
    background-color: #6A9A04;
}

.webmagazine-context-ricerca #block-views-blocchi-colonna-dx-block-1 .view-content {
    background-color: #6A9A04;
}

.webmagazine-context-ricerca #block-views-blocchi-colonna-dx-in-evidenza .box-in-evidenza-content {
    background-color: #6A9A04;
}

.slideshow-hp-categoria.ricerca {
    color: #fff;
    background-color: #6A9A04;
}.sport {
    color: #006F98;
}

#region-menu ul.menu li a.sport:hover,
#region-menu ul.menu li a.sport.active-trail,
#region-menu ul.menu li a.sport.active {
    background-color: #006F98;
}

.webmagazine-context-sport #block-views-testata-block-1 .views-field-field-articolo-categorie {
    color: #006F98;
}

.webmagazine-context-sport .region-sidebar-second .block-title {
    background-color: #006F98;
}

.webmagazine-context-sport #block-views-blocchi-colonna-dx-contatti .view-content {
    background-color: #006F98;
}

.webmagazine-context-sport #block-views-blocchi-colonna-dx-block-1 .view-content {
    background-color: #006F98;
}

.webmagazine-context-sport #block-views-blocchi-colonna-dx-in-evidenza .box-in-evidenza-content {
    background-color: #006F98;
}

.slideshow-hp-categoria.sport {
    color: #fff;
    background-color: #006F98;
}.storie {
    color: #B25104;
}

#region-menu ul.menu li a.storie:hover,
#region-menu ul.menu li a.storie.active-trail,
#region-menu ul.menu li a.storie.active {
    background-color: #B25104;
}

.webmagazine-context-storie #block-views-testata-block-1 .views-field-field-articolo-categorie {
    color: #B25104;
}

.webmagazine-context-storie .region-sidebar-second .block-title {
    background-color: #B25104;
}

.webmagazine-context-storie #block-views-blocchi-colonna-dx-contatti .view-content {
    background-color: #B25104;
}

.webmagazine-context-storie #block-views-blocchi-colonna-dx-block-1 .view-content {
    background-color: #B25104;
}

.webmagazine-context-storie #block-views-blocchi-colonna-dx-in-evidenza .box-in-evidenza-content {
    background-color: #B25104;
}

.slideshow-hp-categoria.storie {
    color: #fff;
    background-color: #B25104;
}.vita-universitaria {
    color: #009177;
}

#region-menu ul.menu li a.vita-universitaria:hover,
#region-menu ul.menu li a.vita-universitaria.active-trail,
#region-menu ul.menu li a.vita-universitaria.active {
    background-color: #009177;
}

.webmagazine-context-vita-universitaria #block-views-testata-block-1 .views-field-field-articolo-categorie {
    color: #009177;
}

.webmagazine-context-vita-universitaria .region-sidebar-second .block-title {
    background-color: #009177;
}

.webmagazine-context-vita-universitaria #block-views-blocchi-colonna-dx-contatti .view-content {
    background-color: #009177;
}

.webmagazine-context-vita-universitaria #block-views-blocchi-colonna-dx-block-1 .view-content {
    background-color: #009177;
}

.webmagazine-context-vita-universitaria #block-views-blocchi-colonna-dx-in-evidenza .box-in-evidenza-content {
    background-color: #009177;
}

.slideshow-hp-categoria.vita-universitaria {
    color: #fff;
    background-color: #009177;
}.in-libreria {
    color: #622545;
}

#region-menu ul.menu li a.in-libreria:hover,
#region-menu ul.menu li a.in-libreria.active-trail,
#region-menu ul.menu li a.in-libreria.active {
    background-color: #622545;
}

.webmagazine-context-in-libreria #block-views-testata-block-1 .views-field-field-articolo-categorie {
    color: #622545;
}

.webmagazine-context-in-libreria .region-sidebar-second .block-title {
    background-color: #622545;
}

.webmagazine-context-in-libreria #block-views-blocchi-colonna-dx-contatti .view-content {
    background-color: #622545;
}

.webmagazine-context-in-libreria #block-views-blocchi-colonna-dx-block-1 .view-content {
    background-color: #622545;
}

.webmagazine-context-in-libreria #block-views-blocchi-colonna-dx-in-evidenza .box-in-evidenza-content {
    background-color: #622545;
}

.slideshow-hp-categoria.in-libreria {
    color: #fff;
    background-color: #622545;
}